buat rule cmod-rest

-order baru

-klo ref baru > ok

-klo ref dan mr+nama sama -> ok

-klo ref sama cek mr dan nama beda di lis -> (kirim error balik)

-order tambahan

-ref sama , cekmr dan nama pasien harus sama + status receive di lis = 0 > ok

-kalo mr dan nama beda atau receive = 1 -> tolak (kirim error balik)

-order cancel

-klo ref sama status cancel=1 dan status receive di lis = 0 - ok

-klo ref sama sattus cancel=1 dan status receive di lis = 1 - tolak (kirim error balik